.loginCredentialContainer, .loginButtonContainer{
		width:100%;
	}
	.loginCredentialContainer p{
		width: 49%;
		float: left;
		display: inline-block;
	}
	.horizontalLineContainer{
		width:100%;
		clear:both;
		margin-left: 0px;
	}
	
	.horizontalLineContainer .textLine{
		border-bottom: 1px solid #C3C3C3;
		line-height:0.1em;
		 margin:16px 0 20px; 
		 width: 20%;
		 display:inline-block;
		 float:left;
		 
	}
	
	.horizontalLineContainer span{
		 display:inline-block;
		 float:left;
		 padding: 0 5px 0 5px;
		 top: 10px;
		 position: relative;
	}
	.textLine { 
			text-align:center;
			border-bottom: 1px solid #C3C3C3;
			line-height:0.1em;
			 margin:10px 0 20px; 
			 width: 40%;
		} 
		.textLine span {
			 background:transparent; 
			 position: relative;
			 top: 4px;
			 font-size:10px;
			 color:#000;
			 width: 10%;
		}
		
		.fbLoginImageContainer{
			padding-top:10px;
			margin-left: 165px !important;
		}
			
		.faceBookImageContainer{
			height:17px;
			margin-left: -112px;
		}
			
		.login-small {
			background-image:url(/static/social/images/btn-login-inactive.png);
			width:90px;
			height:30px;
			display:inline-block;
		}
		
		.login-small:hover {
			background-image:url(/static/social/images/btn-login-active.png);
			width:90px;
			height:30px;
			display:inline-block;
		}
		
		.login-small-ESP {
			background-image:url(/static/social/images/btn-login-inactive-ES.png);
			width:90px;
			height:30px;
			display:inline-block;
		}
		
		.login-small-ESP:hover {
			background-image:url(/static/social/images/btn-login-active-ES.png);
			width:90px;
			height:30px;
			display:inline-block;
		}
		
	.modalHeaderText{
		width:100%;
		background:#F8F8F8;
		font-weight:bold;
		text-align:center;
		height:40px;
		font-size:16px;
		padding-top:10px;
		color:#353295;
	}
	.modalDescText{
		margin-left:30px;
	}
	
	.col-md-6 li{
		list-style:none;
		display:block;
	}
	
	.modalCredentialsContainer{
		margin-left:30px;
		width:85% !important;
	}
	.modalbuttonContainer{
		float:right;
	}
	
	.modal-dialog {
		width: 600px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
		#login-page p {
	margin: 2px !important;
	padding: 0 !important;
	}
	.loginButtonContainer {
	width: 100%;
	padding: 4px !important;
	}
	
	.fbLoginImageContainerFB{
			padding-top:10px;
	}
		
	.faceBookImageContainerFB{
		height: 54px;
		padding-left: 17px !important;
		margin: -19px;
	}
	
	.login-small {
		background-image:url(/static/social/images/btn-login-inactive.png);
		width:90px;
		height:30px;
		display:inline-block;
	}
	
	.login-small:hover{
		background-image:url(/static/social/images/btn-login-inactive.png);
		width: 90px;
		height: 30px;
		display:inline-block;
	}
	
	.login-small-ESP {
		background-image:url(/static/social/images/btn-login-active-ES.png);
		width: 90px;
		height: 30px;
		display:inline-block;
	}
	
	.login-small-ESP:hover{
		background-image:url(/static/social/images/btn-login-inactive-ES.png);
		width: 90px;
		height: 30px;
		display:inline-block;
	}
		
	.accountOptionsSpanFB{
		position: absolute;
		top: 32px;
		display: block;
		left: 222px;
		background: #fff;
		font-size: 10px;
		color: #000;
		width: 1px;
		border-left: 1px solid black;
		height: 131px;
	}
	
	.accountOptionsSpanFB span{
		top: 45%;
		position: absolute;
		display: block;
		background: #1c4062;
		padding: 0 10px;
		font-size: 10px;
		color: #fff;
		left: -15px;
	   }
	   
	   .loginSubmitButtonFB{
			position:absolute !important;
			left:5px !important;
			margin-bottom:10px;
	   }
	   
	   
	   .chanelFrmContainerFB{
			height:220px;
	   }
	   .rememberMeCheckFB{
		   position: absolute;
			left: 128px;
			bottom: 14px;
		}
		
		 .rememberMeCheckFB span{
			position:relative;
			top:-3px;
		 }
		 
		 .tracfoneFBbuttonContainerFB{
			bottom:50% !important;
		 }